"""
Collection of physical constants used in `rqpy` functions that do not exist in `scipy.constants`.
"""

v0_sun = 220e3 # sun velocity about galactic center [m/s]
ve_orbital = 232e3 # mean orbital velocity of Earth [m/s]
vesc_galactic = 544e3 # galactic escape velocity [m/s]
rho0_dm = 0.3 # local DM density [GeV/cm^3]
